/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Twig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Twig/XPath.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xml_grep
/usr/pkg/lib/perl5/vendor_perl/bin/xml_merge
/usr/pkg/lib/perl5/vendor_perl/bin/xml_pp
/usr/pkg/lib/perl5/vendor_perl/bin/xml_spellcheck
/usr/pkg/lib/perl5/vendor_perl/bin/xml_split
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml_grep.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml_merge.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml_pp.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml_spellcheck.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml_split.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Twig.3
